Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
New end-to-end Box AI tutorials: Build invoice automation and RFP answer banks
cURL
curl -i -X GET "https://api.box.com/2.0/shield_lists" \ -H "box-version: 2025.0" \ -H "authorization: Bearer <ACCESS_TOKEN>"
{ "entries": [ { "id": "12345678-1234-1234-1234-123456789012", "type": "shield_list", "name": "My Shield List", "content": { "type": "country_code" } } ] }
企業のすべてのShieldリストを取得します。
The access token received from the authorization server in the OAuth 2.0 flow.
Version header.
2025.0
Shieldリストオブジェクトのリストを返します。
Shieldリストオブジェクトのリスト。
Show child attributes
このページは役に立ちましたか?